Welcome to demo of Studio Theme for Q2A.
please check out Theme Documentation and Download Page.

What are Q2A Requirements?

0
What do I need to Install Q2A script on my site?
Jul 15, 2012 in Q2A Core by TestUser (390 points)

1 Answer

0

It needs PHP 4.3  and MySQL 4.1 or higher. that's all.

Jul 15, 2012 by admin (890 points)

Related questions

0
1 answer
0
1 answer
0
1 answer
Is this platform free and is setting it up easy?
Jul 15, 2012 in Q2A Core by admin (890 points)
0
1 answer
Jul 15, 2012 in Q2A Core by TestUser (390 points)
0
1 answer
Can I have my own translation for question and answer site?
Jul 15, 2012 in Q2A Core by TestUser (390 points)
...